algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9398314158121744
dataset: Clearance
hparams:
  batch_size: 32
  lr: 3.46971954712581e-08
  weight_decay: 1.0e-05
representation: Desc2D
seed: 7
test_calibration_Pearson_0: 0.931318998336792
test_calibration_Pearson_1: 0.9317935705184937
test_calibration_Pearson_2: 0.9318026304244995
test_calibration_Pearson_final: 0.931318998336792
test_extra_mae_0: 16.002716064453125
test_extra_mae_1: 16.022958755493164
test_extra_mae_2: 16.013233184814453
test_extra_mae_final: 16.002716064453125
test_extra_pearson_0: -0.1349896341562271
test_extra_pearson_1: -0.13499139249324799
test_extra_pearson_2: -0.13499318063259125
test_extra_pearson_final: -0.1349896341562271
test_extra_r2_0: -251.14315795898438
test_extra_r2_1: -258.6300354003906
test_extra_r2_2: -258.4170837402344
test_extra_r2_final: -251.14315795898438
test_extra_spearman_0: -0.06076235696673393
test_extra_spearman_1: -0.06076235696673393
test_extra_spearman_2: -0.06076235696673393
test_extra_spearman_final: -0.06076235696673393
test_performance_MAE_0: 16.002716064453125
test_performance_MAE_1: 16.022958755493164
test_performance_MAE_2: 16.013233184814453
test_performance_MAE_final: 16.002716064453125
train_val_split: Random
trial_seed: 31335
val_calibration_Pearson_0: 0.936219334602356
val_calibration_Pearson_1: 0.9372093677520752
val_calibration_Pearson_2: 0.9460655450820923
val_calibration_Pearson_final: 0.936219334602356
val_extra_mae_0: 15.878268241882324
val_extra_mae_1: 15.520265579223633
val_extra_mae_2: 16.712793350219727
val_extra_mae_final: 15.878268241882324
val_extra_pearson_0: -0.12189704179763794
val_extra_pearson_1: -0.29953497648239136
val_extra_pearson_2: -0.11511542648077011
val_extra_pearson_final: -0.12189704179763794
val_extra_r2_0: -230.76548767089844
val_extra_r2_1: -268.9010009765625
val_extra_r2_2: -317.3389892578125
val_extra_r2_final: -230.76548767089844
val_extra_spearman_0: -0.09435498714447021
val_extra_spearman_1: -0.19599664211273193
val_extra_spearman_2: -0.05461511388421059
val_extra_spearman_final: -0.09435498714447021
val_performance_MAE_0: 15.878268241882324
val_performance_MAE_1: 15.520265579223633
val_performance_MAE_2: 16.712793350219727
val_performance_MAE_final: 15.878268241882324
